{
    "attributes": {
        "PICS_USE_RECTANGULAR_REGION": {
            "isGenerated": false,
            "key": "PICS_USE_RECTANGULAR_REGION",
            "origin": "f3a8574f-6ee3-4085-b808-75e7e23e3d66",
            "type": "STRING",
            "value": "true"
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "f3a8574f-6ee3-4085-b808-75e7e23e3d66",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "f3a8574f-6ee3-4085-b808-75e7e23e3d66",
            "type": "STRING",
            "value": "Check that IUT discards Secured GN Message if the HeaderField generation_location is outside of the rectangular validity region of the signing certificate"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "f3a8574f-6ee3-4085-b808-75e7e23e3d66",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_C_AT\r\n\tand the IUT current location is inside the validiti region of CERT_TS_C_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_GENMSG_C)\r\n\t\t\tcontaining header_fields ['signer_info']\r\n\t\t\t\tcontaining certificate (CERT_TS_C_AT)\r\n\t\t\t\t\tcontaining validity_restrictions ['region']\r\n\t\t\t\t\t\tcontaining region\r\n\t\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\t\tindicating 'rectangle'\r\n\t\t\t\t\t\t\tand containing rectangular_regions\r\n\t\t\t\t\t\t\t\tindicating REGION\r\n\t\t\tand containing header_fields ['generation_location']\r\n\t\t\t\tindicating locatoin outside of the REGION\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "f3a8574f-6ee3-4085-b808-75e7e23e3d66",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "f3a8574f-6ee3-4085-b808-75e7e23e3d66",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "f3a8574f-6ee3-4085-b808-75e7e23e3d66"
}